Subject: [lojban] ka ka (was: Context Leapers)

From: Invent Yourself <[email-masked]>
Date: Fri, 27 Sep 2002 14:47:43 -0400 (EDT)

On Fri, 27 Sep 2002 [email-masked] wrote:

> (While looking for this, I found examples I have long been looking for of
> {ka} used not as {du'u ce'u} but as the parallel to {ni} in 14.19.1&2 (365),
> a section on connectives! Not mentioned in the index.)

This ni-like usage of ka, which of course is completely redundant with
ni, is also seen right in 11.5:5.4. And ni is redundant with jei inasmuch
as I don't see any real distinction in the sentence "The ``blueness of the
picture'' discussed in Section 5 refers to the measurable amount of blue
pigment (or other source of blueness), not to the degree of truth of the
claim that blueness is present."

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn